---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-laptop
# base-image: ghcr.io/ublue-os/bazzite
# image-version: "42.20250828"
base-image: registry.gitlab.com/wunker-bunker/wunker-os/combo
image-version: 42
description: The image of Wunker OS for JP's Laptop.
stages:
  - from-file: common/helix.yml
modules:
  - type: os-release
    properties:
      NAME: WunkerOS
      ID: wunker_os
      PRETTY_NAME: Wunker OS for Framework 16
  - from-file: common/jp-laptop.yml
  - from-file: common/helix.yml
  - from-file: common/post-build.yml
